.checkbox {
	margin-bottom: 0;
}

.checkbox span {
	padding-left: 5px;
}

li.nav-item {
	list-style: none;
}

.mr-10 {
	margin-right: 10px !important;
}
.mt-15 {
	margin-top: 15px !important;
}
.mb-10 {
	margin-bottom: 10px !important;
}
.mb-15 {
	margin-bottom: 15px !important;
}
.mt-30 {
	margin-top: 30px !important;
}
.pl-0 {
	padding-left: 0 !important;
}
.height-120 {
	height: 120px !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	appearance: none !important;
	-webkit-appearance: none !important;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active,
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
	color: #495057;
	background-color: #fff;
	border-color: #ffffff #ffffff #fff;
	border-bottom: 3px solid #5e9cea;
}
.clearfix {
	clear: both;
}

.b-hero__search {
	display: block;
	position: relative;
}

.b-hero__search-inner {
	display: block;
	padding: 1.5em;
	/* -webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center; */
	width: 100%;
	max-width: 85%;
	z-index: 10;
	background-color: #fff;
	margin: 0 auto;
	margin-top: -2.5em;
	-webkit-box-shadow: 0 0 2rem rgb(0 0 0 / 10%), 1.25em 1.25em 0 -0.5em #e1eded;
	box-shadow: 0 0 2rem rgb(0 0 0 / 10%), 1.25em 1.25em 0 -0.5em #e1eded;
}

.b-hero__search-inner p {
	color: #333;
	font-size: 1.1em;
	white-space: nowrap;
	/* display: inline; */
	margin-bottom: 4px;
}

.b-hero__search select:not([multiple]) {
	background: #fff no-repeat center right
		url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCA3MCAyNCcgc3R5bGU9J2VuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNzAgMjQ7Jz48cG9seWxpbmUgY2xhc3M9J3N0MCcgcG9pbnRzPSc0NCw4LjUgMzUsMTcuNSAyNiw4LjUnIGZpbGw9J25vbmUnIHN0cm9rZS13aWR0aD0nMicgc3Ryb2tlPScjMDAwMDAwJyBzdHJva2UtbWl0ZXJsaW1pdD0nMTAnIC8+PHJlY3QgeT0nMi41JyBmaWxsPScjZWVlZWVlJyB3aWR0aD0nMScgaGVpZ2h0PScxOScvPjwvc3ZnPg==);
	background-size: 3em auto;
	padding: 1em 2.5em 1em 0.5em;
	height: 50px;
}

.b-hero__search .b-hero__select {
	-webkit-appearance: none;
	color: #00a390;
	padding: 0.25em 1.2em 0.25em 0.25em;
	background-color: #fff;
	border-radius: 0;
	border: 1px solid #cbd6d6;
	font-weight: 500;
	width: 100% !important;
	min-width: 8em;
	line-height: 1.5;
	padding-top: 0.35em !important;
	padding-bottom: 0.35em !important;
}
.iam{
	margin-bottom:35px;
}

.b-hero__search .b-hero__select {
	font-size: 1.4em;
	margin-bottom: 0;
}
.search_go{
	text-align: right;
	margin-top:15px;
}

.b-hero__search .b-hero__search-inner button {
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.b-hero__search .btn,
.b-hero__search .btn-anchor a,
.b-hero__search a.btn-menu {
	display: inline-block;
	background-color: #006f7a;
	border-radius: 1.25em;
	color: #fff;
	line-height: 2.5em;
	padding: 0 3.5em 0 1.5em;
	text-decoration: none;
	position: relative;
	-webkit-transition: 0.2s background-color cubic-bezier(0.2, 1, 1, 1);
	-o-transition: 0.2s background-color cubic-bezier(0.2, 1, 1, 1);
	transition: 0.2s background-color cubic-bezier(0.2, 1, 1, 1);
	font-weight: 500;
	white-space: nowrap;
	max-width: 100%;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}

@media screen and (min-width: 1024px) {
	.b-hero__search-inner {
		max-width: 65%;
		padding: 3em 2em;
		border-radius: 20px;;
	}
	.b-hero__search-inner p {
		font-size: 1.4em;
	}
}

@media screen and (min-width: 767px) {
	.b-hero__search .b-hero__select {
		width: auto;
		/* margin: 0 0.5em; */
	}
	.b-hero__search-inner button {
		margin-left: 0;
		width: 3.5em;
		padding: 0;
	}
}

/* search filter */
.main-search-box {
	padding: 50px 0 0;
}

.tk-sectionspace-find-article {
	padding: 30px 0;
}

.search-box-input {
	width: 100%;
	/* max-width: 650px; */
	margin: 0 auto;
	-webkit-box-shadow: 0 0 2rem rgb(0 0 0 / 10%), 1.25em 1.25em 0 -0.5em #e1eded;
	box-shadow: 0 0 2rem rgb(0 0 0 / 10%), 1.25em 1.25em 0 -0.5em #e1eded;
	position: relative;
	margin-bottom: 60px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #fff;
	border-width: 0;
	padding: 1em 0.5em;
	line-height: 1em;
	width: 100%;
	resize: none !important;
}

.search-box-input input {
	width: calc(100% - 80px);
	font-size: 20px;
	padding: 20px 60px 20px 20px;
	border: 0;
}
input.form-autocomplete {
	/* background-image: url(../images/search/throbber-inactive.png); */
	background-repeat: no-repeat;
	background-position: 100% center;
}

.search-box-input:after {
	content: "";
	width: 55px;
	height: 30px;
	display: inline-block;
	vertical-align: middle;
	background: no-repeat center
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0ndXRmLTgnPz48IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMjMuMC4xLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAtLT48c3ZnIHZlcnNpb249JzEuMScgaWQ9J0xheWVyXzEnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZycgeG1sbnM6eGxpbms9J2h0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsnIHg9JzBweCcgeT0nMHB4JyB2aWV3Qm94PScwIDAgNTEyIDUxMicgc3R5bGU9J2VuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTEyIDUxMjsnIHhtbDpzcGFjZT0ncHJlc2VydmUnPjxzdHlsZSB0eXBlPSd0ZXh0L2Nzcyc+IC5zdDB7ZmlsbDojMDA2RjdBO30KPC9zdHlsZT48cGF0aCBjbGFzcz0nc3QwJyBkPSdNMzQ0LjUsMjk4YzE1LTIzLjYsMjMuOC01MS42LDIzLjgtODEuN2MwLTg0LjEtNjguMS0xNTIuMy0xNTIuMS0xNTIuM0MxMzIuMSw2NCw2NCwxMzIuMiw2NCwyMTYuMyBzNjguMSwxNTIuMywxNTIuMSwxNTIuM2MzMC41LDAsNTguOS05LDgyLjctMjQuNGw2LjktNC44TDQxNC4zLDQ0OGwzMy43LTM0LjNMMzM5LjUsMzA1LjFMMzQ0LjUsMjk4eiBNMzAxLjQsMTMxLjIgYzIyLjcsMjIuNywzNS4yLDUyLjksMzUuMiw4NXMtMTIuNSw2Mi4zLTM1LjIsODVzLTUyLjksMzUuMi04NSwzNS4ycy02Mi4zLTEyLjUtODUtMzUuMnMtMzUuMi01Mi45LTM1LjItODVzMTIuNS02Mi4zLDM1LjItODUgczUyLjktMzUuMiw4NS0zNS4yQzI0OC41LDk2LDI3OC43LDEwOC41LDMwMS40LDEzMS4yeicvPjwvc3ZnPgo=);
	background-size: contain;
	position: absolute;
	right: 10px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	border-left: 1px solid #cbd6d6;
}

.search-box-input button.trans-btn {
	width: 65px;
	height: 75px;
	position: absolute;
	right: 0px;
	top: 0;
	background: transparent;
	cursor: pointer;
	z-index: 999;
	outline: none;
}

.form-select.form-select--arrow select {
	/* appearance: none;
	background-image: url(https://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png);
    background-repeat: no-repeat;
    background-position: calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    100% 0; */
}

.open-access,
.form-select-box {
	position: relative;
	margin: 0.5em 0 !important;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.form-checkbox,
.form-select-box label {
	margin-right: 10px;
}

.open-access label {
	margin-right: 10px;
	margin-bottom: 0;
}

.open-access:after {
	content: "";
	width: 1.5em;
	height: 2em;
	display: inline-block;
	margin: -0.5em 0;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0ndXRmLTgnPz48c3ZnIHZlcnNpb249JzEuMScgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJyB4bWxuczp4bGluaz0naHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluaycgeD0nMHB4JyB5PScwcHgnIHZpZXdCb3g9JzAgMCA0OC41IDQ4LjUnIGVuYWJsZS1iYWNrZ3JvdW5kPSduZXcgMCAwIDQ4LjUgNDguNScgeG1sOnNwYWNlPSdwcmVzZXJ2ZSc+PHBhdGggZmlsbD0nI0Y2ODIxMicgZD0nTTM4LjMsMjcuM2MtMC4zLTAuNy0wLjctMS40LTEuMS0yLjFWMTNjMC0zLjUtMS4zLTYuNy0zLjgtOS4yQzMxLDEuMywyNy43LDAsMjQuMywwYzAsMCwwLDAsMCwwIGMtMy41LDAtNi43LDEuMy05LjIsMy44Yy0yLjQsMi40LTMuOCw1LjctMy44LDkuMnYxLjhoNS4yVjEzYzAtMi4xLDAuOC00LDIuMy01LjVjMS41LTEuNSwzLjQtMi4zLDUuNS0yLjNjMCwwLDAsMCwwLDAgYzQuMywwLDcuOCwzLjUsNy44LDcuOHY3LjFjLTAuNi0wLjQtMS4yLTAuNy0xLjktMC45Yy0xLjktMC44LTMuOS0xLjItNi0xLjJjLTIuMSwwLTQuMSwwLjQtNiwxLjJjLTEuOCwwLjgtMy41LDEuOS00LjksMy4zIGMtMS40LDEuNC0yLjUsMy0zLjMsNC45Yy0wLjgsMS45LTEuMiwzLjktMS4yLDZjMCwyLjEsMC40LDQuMSwxLjIsNmMwLjgsMS44LDEuOSwzLjUsMy4zLDQuOWMxLjQsMS40LDMsMi41LDQuOSwzLjMgYzEuOSwwLjgsMy45LDEuMiw2LDEuMmMyLjEsMCw0LjEtMC40LDYtMS4yYzEuOC0wLjgsMy41LTEuOSw0LjktMy4zYzEuNC0xLjQsMi41LTMsMy4zLTQuOWMwLjgtMS45LDEuMi0zLjksMS4yLTYgQzM5LjUsMzEuMSwzOS4xLDI5LjEsMzguMywyNy4zeiBNMjQuMiw0My4zYy01LjYsMC0xMC4xLTQuNS0xMC4xLTEwLjFzNC41LTEwLjEsMTAuMS0xMC4xczEwLjEsNC41LDEwLjEsMTAuMVMyOS44LDQzLjMsMjQuMiw0My4zeiAnLz48Y2lyY2xlIGZpbGw9JyNGNjgyMTInIGN4PScyNC4yJyBjeT0nMzMuMycgcj0nNC4zJy8+PC9zdmc+)
		no-repeat center;
	background-size: contain;
}

span.tk-radio {
	width: auto;
	padding-left: 15px;
}

.tk-table-btn {
	width: 30px;
	color: #fff !important;
	display: inline-block;
	font-size: 16px;
	line-height: 30px;
	text-align: center;
	border-radius: 4px;
}
.tk-table-btn:hover {
	color: white !important;
}
.tk-editbtn-table {
	background: #26de81;
}

.tk-review-revision {
	float: left;
	width: 100%;
	position: relative;
	padding: 20px 20px 20px 30px;
}
.upload-container{
	padding: 20px;
}

.tk-user-sectionspace{
	padding: 30px 0;
}
.user-container{
	width: 1300px;
	margin: auto;
	max-width: 100%;
}

.tk-dashboardnav > ul > li > a.active:before {
    height: 100%;
}

a.btn.btn-light {
    margin-left: 10px;
    background: #5e9cea;
    border-radius: 5px;
    line-height: 27px;
    color: white;
}

a.btn.btn-light:hover{
	color: white;
}

a:hover, button {
	outline: none !important;
}



/* About  style */
.banner_about {
	background-image: url(../images/about-hero-resized2.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding:0 0 75px;
}
.about_info{
	width:420px;
	background-color:#fff;
	padding:35px;
}
.about_info h3{
	font-size:40px;
	color:#000;
}
.about_info p{
	font-size:22px;
	line-height:1.8rem;
	color:#000;
}
.mission{
	background-color:#fff;
	padding:25px 0;
}
.visson{
	background-color: #ebebeb;
	padding:25px 0;
}
.mission h5,
.visson h5{
	margin-bottom: 8px;
	font-size:30px;
}
.mission p,
.visson p{
	font-size:22px;
	line-height:1.9rem;
}
.fa-chevron-right{
	margin-left:15px;
}
.about_btn{
	font-size: 1.25rem;
    padding: 0 0.84rem;
    line-height: 2.75rem;
    margin-bottom: 1rem;
	border-radius: 0;
	background: #5e9cea;
	border:0;
}
.journal_info{
	padding:55px 0;
}
.fa-check-circle-o,
.fa-chevron-right{
	margin-right:8px;
}
.articles_section{
	padding-bottom:55px;
}
.advisory_board{
	padding:55px 0 35px;
}
.advisory_board h5{
	font-weight: 700;
}
.articles_section ul li,
.advisory_board ul li,
.international ul li,
.national ul li,
.reviewers ul li{
	list-style: none;
}
.international,
.national,
.reviewers{
	padding:35px 0;
}
.international{
	background-color: hsl(0, 0%, 82%);
}
.international h3,
.national h3,
.advisory_board h3{
	color:#000;
	font-weight: 600;
}
.submission_time table td {
	padding:8px;
}
.submission_time table td p{
	margin-bottom: 0;
}
	#tk-footer{
		border-top:2px solid #4c83cb;
	}
